[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unable to compile 64bit programs

>>>>> "KF" == Kevin Falcone <kevin@jibsheet.com> writes:

>>>>> "BC" == Ben Collins <bcollins@debian.org> writes:
BC> On Thu, May 30, 2002 at 12:21:54PM -0400, Kevin Falcone wrote:

>>> As an aside, is ldd packaged on the sparc platform?  All I can find
>>> is lddlibc4 which doesn't seem to do anything.

BC> Uh, it comes with the libc6 package on _all_ platforms. It's already
BC> there.

KF> not in the package I have

KF> kevin@hawser:~$ dpkg -L libc6 | grep ldd
KF> /usr/bin/lddlibc4

Well, I did apt-get install --reinstall libc6 and it magically
appeared.  I wonder how that happened.


Q: How about developing <some unlikely and ultimately pointless driver>?
A: It exists. This is Linux. Anything that silly has already been done.
    -- Alan Cox, linux-kernel mailing-list, 19980911

To UNSUBSCRIBE, email to debian-sparc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: